body         {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Trebuchet MS;
	font-size: 10pt;
	color: #333333;
	background: url(images/interface/bgrnd/stars.jpg) ;
}

table {  margin-top: 1px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
	}

H1 { font-family: Trebuchet MS; font-size: 24pt; margin-top: 0px; margin-bottom: 1px; margin-right: 2px; margin-left: 2px}
H2 { font-family: Trebuchet MS; font-size: 18pt; margin-top: 0px; margin-bottom: 1px; margin-right: 2px; margin-left: 2px}
H3 { font-family: Trebuchet MS; color: #990000; font-size: 13pt; margin-top: 2px; margin-bottom: 2px; margin-right: 2px; margin-left: 2px}
td {  font-family: Trebuchet MS; font-size: 10pt}
Ul { font-family: Trebuchet MS;font-size: 10pt}
p {  font-family: Trebuchet MS; font-size: 10pt; margin-top: 0px; margin-right: 0px; margin-bottom:0px; margin-left: 2px}

a:link {  text-decoration: none; color: #990000 }
a:hover {  text-decoration: none; background:#FFFFFF; color: #990000 } 
a:visited {  text-decoration: none; color: #990000 }

.author { 	font-style: italic; }
.heading { font-weight: bold; }
.small { 	font-size: 8pt; }
.medium { font-size: 9pt; }

.text_body {
	font-family: Trebuchet MS;
	color: #333333;
}
.text_headings {
	font-family: Trebuchet MS;
	font-size: 12pt;
	font-weight: bold;
	color: #003366;
}
.links {
	font-family: Trebuchet MS;
	font-size: 10pt;
	color: #FFFFFF;
}
.text_colour {
	color: #FFFFFF;
	}
